Password master
Elenca le password principali
List master passwords under the path account.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
credentials
Elenca le password principali
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_type": "account",
"updated_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizzazioni
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Parametri del percorso
Risposta
Password principali in questa pagina
Hide child attributes
Hide child attributes
Timestamp di creazione della password principale
UUID della password principale
Nome visualizzato della password principale
UUID della risorsa per l’ambito della password principale
Tipo di ambito della risorsa in cui si applica la password principale
Opzioni disponibili:
account, workspace, domain Timestamp dell’ultimo aggiornamento della password principale
Numero di pagina corrente in base uno
Numero massimo di articoli per pagina
Totale password principali corrispondenti
Questa pagina è stata utile?
⌘I
Elenca le password principali
